#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Wed Oct 01 06:01:38 CEST 2014
maven-metadata-Hibernate.xml.error=
maven-metadata-com.springsource.repository.bundles.external.xml.lastUpdated=1412136098264
maven-metadata-Ibiblio-Repository.xml.error=
maven-metadata-Fest-Google-Repository.xml.error=
maven-metadata-Fest-Codehaus-Repository.xml.error=
maven-metadata-Fest-Google-Repository.xml.lastUpdated=1412136097697
maven-metadata-com.springsource.repository.bundles.release.xml.error=
maven-metadata-awtools.xml.lastUpdated=1412136097482
maven-metadata-com.springsource.repository.bundles.external.xml.error=
maven-metadata-awtools.xml.error=
maven-metadata-Fest-Codehaus-Repository.xml.lastUpdated=1412136098014
maven-metadata-com.springsource.repository.bundles.release.xml.lastUpdated=1412136098176
maven-metadata-SUN-Repository.xml.error=
maven-metadata-Ibiblio-Repository.xml.lastUpdated=1412136097810
maven-metadata-SUN-Repository.xml.lastUpdated=1412136097730
maven-metadata-Apache-Maven-Repository.xml.error=
maven-metadata-Codehaus-Repository.xml.error=
maven-metadata-Codehaus-Repository.xml.lastUpdated=1412136098040
maven-metadata-Apache-Maven-Repository.xml.lastUpdated=1412136097881
maven-metadata-Hibernate.xml.lastUpdated=1412136098737
